body {
  background: #E5E5E5;
}

.header-menu {
  width: 1280px;
  margin: 0 auto;
  background-color: white;
 }

.header-menu-list {
  padding: 30.2px 0px;
  text-align: center;
}

.header-menu-item {
  display: inline-block;
  width: 152px;
  font-family: Montserrat;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 2.7px;
}

.header-menu-link {
  text-decoration: none;
  color: #FF0000; 
  text-transform: uppercase;
}

.picture {
  display: block;
  margin: 0 auto;
}
  
.main {
  display: block;
  margin: 0 auto;
  width: 1280px;
  padding-top:48px;
  background-color: white;
}

.main-heading {  
  margin: 0px 0px 38px 253px;
  font-family: Montserrat;
  color: #373737;
  font-size: 22px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 3.3px;
}

.main-paragraph {
  margin: 0px 67.5px 28px;
  font-family: Montserrat;
  color: #373737;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 2.4px;
  text-align: center;
}

.battun {
 text-align: center;
}

.button-started {
  padding: 18px 43.5px 17px;
  margin: 38px 0px 42px;
  border: none;
  border-radius: 4px;
  font-family: Montserrat;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  color: #FFFFFF;
  letter-spacing: 1.8px;
  background: #FF0000;
}

.footer {
  display: block;
  width: 1280px;
  margin: 0 auto;
  background-color: white
}

.footer-credits {
  opacity: 0; 
  margin-left: 105.5px;
  font-family: Roboto;
  font-size: 18px;
  font-weight: 900;
  letter-spacing: 2.7px;
}

.footer-copyright {
  margin-left: 713px;
  margin-top: 25px;
  padding: 11.5px 0px 40.5px;
  color: #373737;
  font-family: Montserrat;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 2.4px;
}